io.milvus.bulkwriter.response

## Class ListImportJobsResponse

- java.lang.Object
- - io.milvus.bulkwriter.response.ListImportJobsResponse

- All Implemented Interfaces:
    java.io.Serializable

      public class ListImportJobsResponse
      extends java.lang.Object
      implements java.io.Serializable

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ListImportJobsResponse()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ListImportJobsResponse

          public ListImportJobsResponse()